<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="article">
<item><text>The _______ looks at two questions.</text></item>
<item><text>She admitted she was wrong in an _______ in the newspaper.</text></item>
<item><text>an _______ on the dangers of sunbathing</text></item>
<item><text>an _______ about wine by Alison Waters</text></item>
<item><text>the key _______s of the constitution</text></item>
</body>
</batch>

